.u-section-1 .u-sheet-1 {
  min-height: 8000px;
}

.u-section-1 .u-video-1 {
  width: 1115px;
  height: 433px;
  margin: 15px auto 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: -452px;
  height: auto;
  min-height: 7940px;
  margin-top: 63px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7932px;
  }

  .u-section-1 .u-video-1 {
    width: 940px;
    height: 365px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7847px;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
    height: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7777px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7699px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 132px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 410px;
}